RubyGems Navigation menu

fluent-plugin-mongo 0.6.0

MongoDB plugin for Fluent event collector

Gemfile
          gem 'fluent-plugin-mongo', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-mongo -v 0.6.0
  
  
  
  
  
  
  

Total downloads 50,279

For this version 1,162

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.4 - November 10, 2014 (19 KB)
  2. 0.7.3 - March 8, 2014 (19 KB)
  3. 0.7.2 - February 5, 2014 (18 KB)
  4. 0.7.1 - July 31, 2013 (18 KB)
  5. 0.7.0 - March 19, 2013 (17.5 KB)
Show all versions (29 total)